@charset "UTF-8";
/*
  Matteo B. Venice. IT
*/

@import url(http://fonts.googleapis.com/css?family=Raleway:100,200);


::-moz-selection {
	background: rgba(216, 139, 151,0.35);
	color: #A4A4A4;
}

::selection { 
	background: rgba(216, 139, 151,0.35);
	color: #A4A4A4; 
}

html, body, div, span, h1, h2, h3, h4, h5, h6, 
p, a, em, font, img, small, ol, ul, li, form, 
article, figcaption, figure, header, nav, section {  
	margin: 0; 
	padding: 0; 
}

html {
	background: #A4A4A4;
}

img {
	border: none;
}

a {
	text-decoration: none;
	outline: none;
}

body {
	font-family: 'Raleway', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background: url("../mindport logo3.png") no-repeat center;
	background-size: relative;
	background-attachment: fixed;
    background-position: center;
	color: #fff;
}

h1 {
	padding-top: 100px;
	position: relative;
	font-size: 5em;
	font-weight: 200;
	text-align: center;
	text-transform: uppercase;
	opacity: 0;
}

h1, span {
	margin-bottom: 28px;
}

p {
	margin-bottom: 70px;
	font-size: 4em;
}


span {
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 2px;
	width: 0px;
	background-color: #fff;
}


p {
	position: relative;
	font-size: 1.75em;
	font-weight: normal;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
  opacity: 0;
}


.hover-container {
  opacity: 0;
  position: relative;
  text-align: center;
}

.hover-me {
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 15px;
	width: 250px;
	height: 250px;
	border: 1px solid rgba(255,255,255,255);
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	cursor: pointer;
	font-size: 1.75em;
	text-align: center;
	line-height: 250px;
	display: inline-block;
}

.base {
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	height: 250px;
	background: -moz-linear-gradient(top, #fefdfe 0%, #fefdfe 25%, #bec0c2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefdfe), color-stop(25%,#fefdfe), color-stop(100%,#bec0c2));
	background: -webkit-linear-gradient(top, #fefdfe 0%,#fefdfe 25%,#bec0c2 100%); 
	background: -ms-linear-gradient(top, #fefdfe 0%,#fefdfe 25%,#bec0c2 100%); 
	background: linear-gradient(to bottom, #fefdfe 0%,#fefdfe 25%,#bec0c2 100%); 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0px 3px 6px #1e1e1e;
	-moz-box-shadow: 0px 3px 6px #1e1e1e;
	box-shadow: 0px 3px 6px #1e1e1e;
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2);
  -webkit-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	-moz-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	transition: all 1s cubic-bezier(.85,.29,.02,.89);
	opacity: 0;
}

.base-blu {
	position: absolute;
	top: 8px;
	left: 8px;
	width: 234px;
	height: 234px;
	background: -moz-radial-gradient(center, ellipse cover, rgb(63,58,120) 8%, rgb(182,173,181) 100%); 
	background: -webkit-gradient(radial, center center, 8px, center center, 100%, color-stop(8%,rgb(182,173,181)), color-stop(100%,rgb(63, 58, 120))); 
	background: -webkit-radial-gradient(center, ellipse cover, rgb(182,173,181) 8%,rgb(63,58,120) 100%); 
	background: -ms-radial-gradient(center, ellipse cover, rgb(182,173,181) 8%,rgb(63,58,120) 100%); 
	background: radial-gradient(ellipse at center, rgb(182, 173, 181) 8%,rgb(63,58,120) 100%);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 6px -10px 9px rgb((0,68,68));
	-moz-box-shadow: inset 6px -10px 9px rgb((0,68,68));
	box-shadow: inset 6px -10px 9px rgb((0,68,68));
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2);
  -webkit-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	-moz-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	transition: all 1s cubic-bezier(.85,.29,.02,.89);
	opacity: 0;
}

.base-blu #marks {
	position: absolute;
	top: 2px;
	left: 2px;
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2);
  -webkit-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	-moz-transition: all 1s cubic-bezier(.85,.29,.02,.89);
	transition: all 1s cubic-bezier(.85,.29,.02,.89);
}

.base-blu #quarter {
	position: absolute;
	top: 21px;
	left: 21px;
  -webkit-transition: opacity 1.4s ease-in;
	-moz-transition: opacity 1.4s ease-in;
	transition: opacity 1.4s ease-in;
	opacity: 0;
	z-index: 10;
}

@-webkit-keyframes quarter {
	0% {
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);	
}
	25% {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
    50% {
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);	
}
	75% {
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}   
	100% {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

}

@-moz-keyframes quarter {
	0% {
	-moz-transform: rotate(5deg);
	transform: rotate(5deg);	
}
	25% {
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
  50% {
	-moz-transform: rotate(3deg);
	transform: rotate(3deg);	
}
	75% {
	-moz-transform: rotate(-3deg);
	transform: rotate(-3deg);
}   
	100% {
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
}

}

@keyframes quarter {
	0% {
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);	
}
	25% {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
    50% {
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);	
}
	75% {
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}   
	100% {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

}

.base-blu a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 144px;
	height: 144px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 100;
}

.hover-me:hover .base,
.hover-me:hover .base-blu {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.hover-me:hover #marks {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.hover-me:hover #quarter {
	opacity: 1;
  -webkit-animation: quarter 2s ease-in-out;
	-moz-animation: quarter 2s ease-in-out;
	animation: quarter 2s ease-in-out;
	-webkit-animation-delay: .9s;
	animation-delay: .9s;
}

.hover-me:hover .base-blu {
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
}

.hover-me:hover #marks {
	-webkit-transition-delay: .35s;
	transition-delay: .35s;
}

.hover-me:hover #quarter {
	-webkit-transition-delay: .65s;
	transition-delay: .65s;
}